Subject: Mailing list problems

From: "Ron Young" <[email-masked]>
Date: Mon, 26 Feb 2001 16:22:04 -0600

For those of you who are having problems with the list (which is probably
everyone), we are working on moving the mailing list to Sun.  Since we have
way too many problems and I no longer have enough time to adequately support
the list, the best fix is to move the list to Sun.  We are working to have
the list and the archive moved ASAP.  I or someone else will let you when
everything is moved. 

------------------------------------------------------------------------
Ron Young   [email-masked]   http://www.nortelnetworks.com/
                                                                     
  You can't spell Nortel without Ron; of course, you can't spell moron
                           without Ron either.